
#program_contents a{
	color:#333;
}
#program_contents a:hover{
	color:#6da95b;
}
#program_contents1 a:hover{
	color:#6da95b!important;
}
#program_contents img{
	width:100%;
	height:auto;
}

/* ----- section-3 ----- */

#section-3{
	width:100%;
	min-width:1024px;
	background-color: #fff;
}
#title_program{
	width:153px;
	height:auto;
	margin: 0 0 20px 0;
}
#title_program_mb{
	display: none;
}
#program_contents{
	width:1024px;
	padding: 0 20px;
	margin: 10px auto 30px auto;
	overflow:hidden;
}
#program_contents1{
	width:984px;
	margin:0;
	padding:0;
	overflow:hidden;
}
#program_contents1 .element-item .item{
	width:310px;
	height:310px;
	text-align:left;
	font-size:12px;
	line-height: 1.4em;
	background-color: #e6e6e6;
	position:relative;
}
.grid .element-item .item_outline{
	padding: 6px;
	word-break: break-all;
	font-weight:normal;
}

.grid .element-item .item_outline a{
	color:#333;
}
.grid .element-item .item_outline a :hover{
	color:#333;
	text-decoration: underline;
}

.grid .element-item .item p{
	margin: 2px 0 4px 0;
	font-weight:bold;
}
.grid .element-item .item_date{
	width:310px;
	height:44px;
	background-color: #525252;
	color:#fff;
	padding: 6px;
	position:absolute;
	left:0;
	bottom:0;
}
#program_contents1 .item_date .item_date_right{
	float:right
}


#program_contents #program_contents1 ul{
	width:1011px;
	padding: 0;
}
#program_contents #program_contents1 li{
	margin-right: 27px;
	margin-bottom: 27px;
	float:left;
}


#program_contents1 .item_small_font{
	font-size:95%;
}



/* ----- English ----- */
#program_contents1_e{
	width:984px;
	margin:0;
	padding:0;
	overflow:hidden;
}
#program_contents1_e #title_program{
	width:153px;
	height:auto;
	margin: 0 0 20px 0;
}
#program_contents1_e .element-item{
	width:310px;
	height:355px;
	display:block;
	text-align:left;
	line-height: 1.3em;
	background-color: #e6e6e6;
	position:relative;
}
#program_contents1_e .item_outline{
	padding: 6px;
	word-break: normal;
	font-size:90%;
}
#program_contents1_e .item p{
	margin: 4px 0;
	font-weight:bold;
}
#program_contents1_e .item_date{
	width:310px;
	height:60px;
	background-color: #525252;
	color:#fff;
	padding: 6px;
	position:absolute;
	left:0;
	bottom:0;
	font-size:90%;
}
#program_contents1_e ul{
	width:1011px;
	padding: 0;
}
#program_contents1_e li{
	float:left;
	display:block;
	margin-right: 27px;
	margin-bottom: 27px;
}
#program_contents1_e .item_small_font{
	font-size:87%;
}
/* ----- English ----- */



/* ----- 連携プログラム ----- */


#co_program_contents {
	width:984px;
	display:block;
	overflow:hidden;
}

#co_program_contents #title_asian_performing{
	width:250px;
	height: 36px;
	display:block;
	margin: 40px 0 10px 0;
	background:url("../img/title_asian_performing.gif") no-repeat;
}

#co_program_contents #title_co_program{
	width:250px;
	height: 36px;
	display:block;
	margin: 40px 0 10px 0;
	background:url("../img/title_co_program.gif") no-repeat;
}

#co_program_contents .co_program_item  ul{
	width:1004px;
}

#co_program_contents .co_program_item  li{
	width:472px;
	background-color: #e6e6e6;
	padding: 8px;
	margin: 0 20px 20px 0;
	display:block;
	float:left;
}

#co_program_contents .sub_title{
	font-size:11px;
	font-weight:bold;
}
#co_program_contents .title{
	font-size:13px;
	font-weight:bold;
}
#co_program_contents .contents{
	font-size:11px;
	font-weight:normal;
}

/* ----- English ----- */
#co_program_contents #title_asian_performing_e{
	width:470px;
	height: 36px;
	display:block;
	margin: 40px 0 10px 0;
	background:url("../img/title_asian_performing_e.gif") no-repeat;
}
#co_program_contents #title_co_program_e{
	width:470px;
	height: 36px;
	display:block;
	margin: 40px 0 10px 0;
	background:url("../img/title_co_program_e.gif") no-repeat;
}
#co_program_contents .item .sub_title{
	font-size:11px;
	font-weight:bold;
}
#co_program_contents .item .title{
	font-size:13px;
	font-weight:bold;
}
#co_program_contents .item .contents{
	font-size:11px;
	font-weight:normal;
}

/* ----- English ----- */


/* ----- /section3 ----- */




/* Media Queries 320px
******************************************************************/
@media only screen and (min-device-width: 320px) and (max-device-width: 767px){
/* ----- section-3 ----- */

#title_program{
	display: none;
}
#title_program_mb{
	width:100%;
	height:auto;
	display:block;
	margin: 0 auto;
	padding-bottom: 20px;
}
#program_sub_title{
	width:100%;
	height:auto;
	margin: 0 auto;
}

#program_description{
	width:100%;
	height:auto;
}

#program_contents{
	width:300px;
	padding: 0;
	margin: 0 auto;
}
#program_contents1{
	width:100%;
	height:auto;
	margin: 10px auto 0 auto;
}

#program_contents1 .item{
	width:100%;
	text-align:left;
	line-height: 1.4em;
	background-color: #e6e6e6;
	position:relative;
}

#program_contents #program_contents1 ul{
	width:100%;
	padding: 0;
}

#program_contents #program_contents1 li{
	width:300px;
	margin-right: 0px;
	margin-bottom: 27px;
	float:left;
}

#program_contents1 .item_date{
	width:100%;
}

/* ----- English ----- */

#program_contents1_e{
	width:100%;
	margin:0;
	padding:0;
	overflow:visible;
}

#program_contents1_e #title_program{
	width:153px;
	height:auto;
	margin: 0 0 20px 0;
}
#program_contents1_e .element-item{
	width:300px;
	height:355px;
	display:block;
	text-align:left;
	line-height: 1.3em;
	background-color: #e6e6e6;
	position:relative;
}
#program_contents1_e .item_outline{
	padding: 6px;
	word-break: normal;
	font-size:90%;
}
#program_contents1_e .item p{
	margin: 4px 0;
	font-weight:bold;
}
#program_contents1_e .item_date{
	width:300px;
	height:60px;
	background-color: #525252;
	color:#fff;
	padding: 6px;
	position:absolute;
	left:0;
	bottom:0;
	font-size:90%;
}
#program_contents #program_contents1_e ul{
	width:300px;
	padding: 0;
}
#program_contents #program_contents1_e li{
	float:left;
	display:block;
	margin-right: 27px;
	margin-bottom: 27px;
}
#program_contents1_e .item_small_font{
	font-size:87%;
}
/* ----- English ----- */


/* ----- 連携プログラム ----- */

#co_program_contents {
	width:300px;
	margin: 0 auto;
	display:block;
}


#co_program_contents #title_asian_performing_e{
	width:300px;
	height:23px;
	display:block;
	margin: 40px 0 10px 0;
	background:url("../img/title_asian_performing_e.gif") no-repeat;
	background-size:100% auto;
}
#co_program_contents #title_co_program_e{
	width:300px;
	height:23px;
	display:block;
	margin: 40px 0 10px 0;
	background:url("../img/title_co_program_e.gif") no-repeat;
	background-size:100% auto;
}

#co_program_contents .co_program_item ul{
	width:300px;
	background-color: #fff;
}


#co_program_contents .co_program_item li{
	width:300px;
	background-color: #e6e6e6;
	padding: 8px;
	margin: 0 0 10px 0;
	float: none;
}
#co_program_contents .co_program_item li p{

}
#co_program_contents .item .sub_title{
	font-size:11px;
	font-weight:bold;
}
#co_program_contents .item .title{
	font-size:13px;
	font-weight:bold;
}
#co_program_contents .item .contents{
	font-size:11px;
	font-weight:normal;
}



/* ----- /section3 ----- */
}
